/*breakpoints*/
.iconelement .circle-icon {
  background: #F8F7F2;
  width: 240px;
  height: 240px;
  border-radius: 50%;
  text-align: center;
  line-height: 240px;
  vertical-align: middle;
  padding: 0;
  margin: 0 auto;
}
@media screen and (max-width: 1199.98px) {
  .iconelement .circle-icon {
    width: 220px;
    height: 220px;
    line-height: 220px;
  }
}
@media screen and (max-width: 991.98px) {
  .iconelement .circle-icon {
    width: 180px;
    height: 180px;
    line-height: 180px;
  }
}
@media screen and (max-width: 767.98px) {
  .iconelement .circle-icon {
    width: 140px;
    height: 140px;
    line-height: 140px;
  }
}
.iconelement .iconelement__title {
  text-transform: uppercase;
  color: #1A1A18;
  font-size: 16px;
  line-height: 24px;
}
@media screen and (max-width: 1199.98px) {
  .iconelement .iconelement__title {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 991.98px) {
  .iconelement .iconelement__title {
    font-size: 14px;
    line-height: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .iconelement .iconelement__title {
    font-size: 12px;
    line-height: 18px;
  }
}
.iconelement .iconelement__subtitle {
  color: #8B7A24;
  font-family: "Bodoni Moda";
  font-style: italic !important;
  font-weight: 400 !important;
  font-size: 30px;
  line-height: 38px;
}
@media screen and (max-width: 1199.98px) {
  .iconelement .iconelement__subtitle {
    font-size: 26px;
    line-height: 34px;
  }
}
@media screen and (max-width: 991.98px) {
  .iconelement .iconelement__subtitle {
    font-size: 24px;
    line-height: 32px;
  }
}
@media screen and (max-width: 767.98px) {
  .iconelement .iconelement__subtitle {
    font-size: 20px;
    line-height: 28px;
  }
}
.iconelement .swiper__pagination {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  bottom: -2.5rem;
}
@media screen and (max-width: 767.98px) {
  .iconelement .swiper__pagination {
    bottom: -1.5rem;
  }
}
.iconelement .swiper__pagination .swiper-pagination {
  text-align: center;
  position: relative;
  top: 0;
}
.iconelement .swiper__pagination .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  aspect-ratio: 1;
  background-color: #E5ECEF;
  border-radius: 50%;
  margin: 0 0.5rem;
  position: relative;
  opacity: 1;
}
.iconelement .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #1A1A18;
}
.iconelement .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  content: "";
  border: 1px solid #1A1A18;
  border-radius: 50%;
  background-color: transparent;
  width: 22px;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.iconelement .swiper__pagination .pagination__controls {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.iconelement .swiper__pagination .pagination__controls .next, .iconelement .swiper__pagination .pagination__controls .prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  line-height: 0.5;
  color: #1A1A18;
}
.iconelement .swiper__pagination .pagination__controls .prev {
  left: -2rem;
}
.iconelement .swiper__pagination .pagination__controls .next {
  right: -2rem;
}
.iconelement .swiper__pagination .pagination__controls .swiper-button-disabled {
  opacity: 0.3;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_iconelement.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACWE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2BF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnBE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiDF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACzCE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyEF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACzEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADmFA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */